<!DOCTYPE html>
<html lang="hu">

<head>
  <meta charset="utf-8">
  <title>Event handling</title>
  <script src="event-handling.js"></script>
</head>

<body>
  <h1>Eseménykezelő hozzáadása menetközben</h1>
  <p>Kattints és nézd a console-t</p>
  <p>
    <button type="button" id="button">Kattints</button>
  </p>
</body>

</html>